<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        app:cardBackgroundColor="@color/backgroundLayoutGrey">

        <RelativeLayout
            android:id="@+id/rl_group"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="4dp"
            android:layout_margin="8dp">

            <LinearLayout
                android:id="@+id/ll_groups"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxWidth="300dp"
                android:padding="1dp"
                android:layout_marginStart="4dp"
                android:layout_marginEnd="4dp"
                android:layout_alignParentStart="true">

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_marginStart="4dp"
                    android:layout_gravity="center_vertical"
                    android:src="@drawable/ic_document_green"
                    android:contentDescription="@string/cd_image" />

                <TextView
                    android:id="@+id/tv_group_name"
                    style="@style/MyTextLabel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="8dp"
                    android:gravity="center_vertical"
                    tools:text="Izin Usaha" />

            </LinearLayout>

            <ImageView
                android:id="@+id/iv_chevron"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:paddingStart="0dp"
                android:paddingEnd="0dp"
                android:layout_alignParentEnd="true"
                android:gravity="center_vertical"
                app:srcCompat="@drawable/chevron_down"
                android:contentDescription="@string/cd_image" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_sub_group"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ll_groups"
                android:layout_marginTop="8dp"
                android:visibility="gone"
                tools:listitem="@layout/row_document"
                tools:itemCount="2"/>

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

</ScrollView>